%------------------------------------------------------------------------------
% project_work.tex - defines the details and aims of this project
%------------------------------------------------------------------------------
% author : Manuel Bentele
% date   : 01.05.2017
% project: Student research for the SeeSat project: Middleware 2016/2017
%------------------------------------------------------------------------------

\section{Projektaufgabe}

% include description of the project aim
\input{project_work/project_aim}

% include the requirements for the project
\input{project_work/project_requirements}

% include details about possible solutions and knowledge to reach the aim
\input{project_work/state_of_the_art}